加载中
JDK1.8使用Dubbo时需注意

Dubbo自带的很多包都比较旧了,其中的javassist在JDK1.8上运行会报错 而且错误通常比较诡异,javassist是编辑和创建Java字节码的类库,常见的错误会从spring中报出 解决办法: <dependency>...

2018/10/22 11:34
2.7K
dubbo超时

使用dubbo进行远程调用的过程中,需要设置远程调用的超时间.超时时间分别可以在服务的提供者配置中设置,也可以在服务调用这配置中设置. 在业务系统中服务提供者可以如下配置 ...

2018/10/22 11:31
272
dubbo框架基本分析

dubbo框架基本分析

2016/06/21 17:07
1K
Dubbo与Zookeeper、SpringMVC整合和使用

Dubbo与Zookeeper、SpringMVC整合和使用

2016/06/16 23:04
7.1K

没有更多内容

加载失败,请刷新页面

没有更多内容

返回顶部
顶部